## fonts-sil-mingzat 1.000

=== debian/changelog ===
fonts-sil-mingzat (1.000-3) unstable; urgency=medium

  * Source only upload

 -- Bobby de Vos <bobby_devos@sil.org>  Mon, 25 Nov 2019 11:55:37 -0700

fonts-sil-mingzat (1.000-2) unstable; urgency=medium

  * Force CI/CD rebuild

 -- Bobby de Vos <bobby_devos@sil.org>  Mon, 21 Oct 2019 11:40:42 -0600

fonts-sil-mingzat (1.000-1) unstable; urgency=medium

  * Initial release. (Closes: #942605)

 -- Bobby de Vos <bobby_devos@sil.org>  Mon, 21 Oct 2019 10:03:02 -0600
