=== debian/control ===
Source: fonts-sil-mingzat
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Nicolas Spalinger <nicolas.spalinger@sil.org>,
           Daniel Glassey <wdg@debian.org>,
           Bobby de Vos <bobby_devos@sil.org>
Build-Depends: debhelper-compat (= 12)
Rules-Requires-Root: no
Standards-Version: 4.4.1
Homepage: https://software.sil.org/mingzat/
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-sil-mingzat.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-sil-mingzat

Package: fonts-sil-mingzat
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Unicode font for the Lepcha script
 Mingzat is based on Jason Glavy's JG Lepcha font which was a custom-encoded
 font. His design is used with his generous permission. He also agreed
 to allow the font to be released under the SIL Open Font License (OFL).
 .
 The goal for this product was to provide a single Unicode-based font
 that would contain all Lepcha characters. In addition, there is provision
 for other Latin characters and symbols. This font makes use of
 state-of-the-art font technologies (Graphite and OpenType) to support the
 need for conjuncts and to position arbitrary combinations of Lepcha glyphs
 and combining marks optimally.
 .
 One font from this typeface family is included in this release:
 .
     * Mingzat Regular
 .
  Webfont versions and HTML/CSS examples are also available.
 .
 The full font sources are publicly available at
 https://github.com/silnrsi/font-mingzat
 An open workflow is used for building, testing and releasing.
