## fonts-sil-mingzat 1.100

=== debian/changelog ===
fonts-sil-mingzat (1.100-1) unstable; urgency=medium

  * New upstream release
  * debian/rules: Do not compress html and css files.
  * debian/source/lintian-overrides: For HTML example file.
  * Update Standards to 4.6.2 (checked)

 -- Bobby de Vos <bobby_devos@sil.org>  Tue, 16 Jan 2024 10:43:16 -0700
