=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Uploaders: Nicolas Spalinger <nicolas.spalinger@sil.org>,
            Daniel Glassey <wdg@debian.org>,
            Bobby de Vos <bobby_devos@sil.org>
-Build-Depends: debhelper-compat (= 12)
-Rules-Requires-Root: no
-Standards-Version: 4.4.1
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.6.2
 Homepage: https://software.sil.org/mingzat/
 Vcs-Git: https://salsa.debian.org/fonts-team/fonts-sil-mingzat.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-sil-mingzat
+Rules-Requires-Root: no
 
 Package: fonts-sil-mingzat
 Architecture: all
@@ -29,10 +29,9 @@
  and combining marks optimally.
  .
  One font from this typeface family is included in this release:
+  * Mingzat Regular
  .
-     * Mingzat Regular
- .
-  Webfont versions and HTML/CSS examples are also available.
+ Webfont versions and HTML/CSS examples are also available.
  .
  The full font sources are publicly available at
  https://github.com/silnrsi/font-mingzat
